Fórum Ubuntu CZ/SK

Ostatní => Otevřená diskuze kolem Linuxu a OSS => Téma založeno: regine 21 Červenec 2014, 09:50:00

Název: Midori - užíváte prohlížeč? Pokec...
Přispěvatel: regine 21 Červenec 2014, 09:50:00
V Ubuntu ofic. repozitáři stále udržují prohlížeč webu Midori.
Nějak ho moc neužívám, ale občas narazím na stránky, které se mi ve Firefox (či Chromiu) špatně zobrazují a Midori zabere.
Užívá ho někdo z vás?
Proč není na výsluní?
Název: Re:Midori - užíváte prohlížeč? Pokec...
Přispěvatel: ntz_reloaded 21 Červenec 2014, 10:05:47
Dobra otazka, nicmene na vysluni neni protoze uz je to polomrtvej projekt .. zbyl po nem (polo-)funkcni prohlizes (porad verze < 1), jen at hnije v repozitarich ..

pokud te stve firefox, tak Ti muzu doporucit k ohledani konqueror, kterej se strasne zlepsil (a po konqueroru zbyl zase rekonq, kterej uz je dead), alespon tady v kde 4.11.x
Název: Re:Midori - užíváte prohlížeč? Pokec...
Přispěvatel: jadd 21 Červenec 2014, 13:35:03
Midori je v Systemrescuecd, protože je menší velikosti než Firefox, jiný důvod to mít asi nebude.
Název: Re:Midori - užíváte prohlížeč? Pokec...
Přispěvatel: Rover623 21 Červenec 2014, 14:05:03
Midori je katastrofa i když to dostalo pokusně GTK3, to už je lepší Aurora (asi už mrtvá), která toho bere spoustu z FF. Midori má sice instalaci pod Win, ale ta nefunguje nebo háže hromadu chyb. Takže když se to vezme tak nějak dokola, bezproblémový chod jen v Linuxu, předvolený jen v některých okrajových distrech založených na GTK2, nepamatuje si hesla, s nVidia ovladačem blbne flash (avataři)
Název: Re:Midori - užíváte prohlížeč? Pokec...
Přispěvatel: joska 21 Červenec 2014, 15:49:29
Zdarec jsem velice naštvanej na současné prohlížeče :( Co smrdí Chromem tak od verze 35 nejsou podporovány pluginy jako třeba java-plugin. Nejenom bankovnictví, ale i pro jiné věci jsou naprosto nepostradatelné. Přitom nedali ani šanci to v configu zapnout. I Maxthon  a nová Opera-next jsou takhle zmršený. Zbývá jenom Firefox a výše zmíněné Midori kde to funguje bezproblémově. Fakt nechápu když jim jde o bezpečnost, proč není žádná možnost si to na vlastní riziko zapnout a pluginy používat?
Název: Re:Midori - užíváte prohlížeč? Pokec...
Přispěvatel: Samms 21 Červenec 2014, 15:53:31
Pracuji s "chromium-browser" a nezaznamenal jsem žádný zmíněný problém - nikdy...
Název: Re:Midori - užíváte prohlížeč? Pokec...
Přispěvatel: Rover623 21 Červenec 2014, 16:04:36
Cromium používá naštěstí ještě NPAPI
Název: Re:Midori - užíváte prohlížeč? Pokec...
Přispěvatel: joska 22 Červenec 2014, 21:20:24
Nojo ale v repozitáři je stále verze 34. Ale verze 35 Chrome/Chromium/Opera-next/Maxthon již pluginy nepodporují >:(
Název: Re:Midori - užíváte prohlížeč? Pokec...
Přispěvatel: Rover623 23 Červenec 2014, 09:55:52
To je bohužel pravda, ale Chromium je složené komunitou, možná to NPAPI nechají